#!/bin/bash
#@ initialdir = .
#@ job_name = #BENCHNAME#
#@ class = #CLASS#
#@ output = #STDOUTLOGFILE#
#@ error = #STDERRLOGFILE#
#@ wall_clock_limit = #TIME_LIMIT#
#@ total_tasks = #TASKS#

export OMP_NUM_THREADS=#THREADSPERTASK#
export PATH=$PATH:/opt/openmpi/ppc64/bin/:/opt/perf/bin/
export LD_LIBRARY_PATH=/opt/openmpi/ppc64/lib/

#ENV#
#HOSTLIST#

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml

#POST_CMD#
